:root{
	--xy-red: rgba(214, 54, 61, 1);
	--xy-red-bg: rgba(255, 241, 242, 1);
	--xy-red-black: rgba(173, 45, 51, 1);
	--xy-blue: rgba(1, 62, 152, 1);
	--xy-light-blue: #007aff;
	--xy-blue-bg: rgba(237, 244, 255, 1);
	--xy-gray: rgba(232, 232, 232, 1);
	--xy-gray-2: rgba(180, 180, 180, 1);
	--xy-gray-a: rgba(61, 61, 61, 0.5);
	--xy-black: rgba(61, 61, 61, 1);
	--swiper-theme-color: var(--xy-red);
	--logo-cn-size: 36px;
	--logo-slogan-size: 28px;
	--guid-size: 24px;
	--article-title-size: 22px;	
}
*{
	padding:0;
	margin:0;
	border:0;
	box-sizing:border-box;
	font-size:14px;
	font-family:微软雅黑,Microsoft YaHei-Regular;
	color:var(--xy-black);
}
input { border:0; outline: none; }
ul { font-size:0; }
a:link{
	text-decoration:none;
}
body{
	background-color:#F9F9F9;
}
.flex-container {
    display: -webkit-flex;
    display: flex;  
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
	width:100%;
	margin:0 auto;
}
.flex-container > * {
    flex: 1 100%;
	margin:5px;
	background-color:white;
}
.flex-container > .header{
	margin-top:0;
	height: 180px;
	position:relative;
	background-color:transparent;
	margin-bottom:60px;
}
.triangle{
	width:0;height:0;border:solid var(--xy-gray-2) 5px;border-left-color:transparent;border-bottom-color:transparent;display:inline-block;
	transform:rotate(45deg);
}
.triangle-eq-clip {
    background: var(--xy-gray-2);display:inline-block;width:15px;height:15px;;
    clip-path: polygon(0 0, 100% 0, 50% 86.6%, 0 0);
}
.triangle-eq {
    background: url(../img/sj_eq_red.png) 100% center no-repeat;display:inline-block;width:15px;height:13px;background-size:100% 100%;
}

.header-bg{
	background: url(../img/headerbg.jpg) center top no-repeat;
	background-size: 1920px 180px;
}
.header  *{ position:absolute; }
.header .oa{
	right:30px;
	top:10px;
}
.header .oa a{ position:relative; }
.header .mtitle{ font-family: 微软雅黑,Microsoft YaHei-Bold; font-weight:700; color:var(--xy-red); }
.header .logo{ width: 95%; }
.header .logo img{ width:50px; }
.header .logo .cn{ font-size:24px; top:0; left:60px; }
.header .logo .en{ font-size:12px; top:32px; left:60px; }
.header .logo-cpa{ top:20px; left:20px; }
.header .logo-bas{ top:80px; left:20px; }
.header .mtitle{ font-size: 18px; left:78px; bottom:10px;}
.search{ border:solid 1px var(--xy-red); border-radius:10px; width:80%; position:absolute; height:32px; bottom:-49px; margin-left:10%; background-color:white; }
.search input { width:80%; height: 100%; margin-left:15px; }
.search div{ background-color:var(--xy-red); border-radius: 0px 8px 8px 0px; position:absolute; right:0; height:100%; cursor:pointer; }
.search div img{ margin:5px 8px; display:block; position:relative; width:20px; }

.nav-bg{background-color:var(--xy-red); margin-top:-2px;}
.nav{
	padding:0 10px;
	background-color:transparent;
	margin:0px;
}
.nav li{ display: inline-block; padding:0 5px; }
.nav li.current{ background-color: var(--xy-red-black) ; }
.nav li a{ font-size:18px; color:white; line-height:40px; }
.pc-only{
	display:none;
}
.mobile-only{
	display:block;
}

.news { position:relative; }
.news .title,
.icons .title{ border-bottom:solid 1px var(--xy-gray); height:42px; }
.news .title > div,
.icons .title > div,
.links .news .title > div{ height:52px;line-height:40px; font-size:16px; display:inline-block; padding:0 10px; text-align:center; cursor:pointer; }
.news .title div.current,
.icons .title div.current,
.links .news .title div.current{ color:white; background:url(../img/selected256.png) center bottom no-repeat; height:52px; padding-left:10px; }
.news .content, .icons .content { padding-top:10px; }
.news .content .more { text-align:right; padding-right:20px; line-height:36px; }
.news .content .more a{ border:solid 1px var(--xy-red); font-size:14px; line-height:34px; padding:2px 10px; color:var(--xy-red); }
.news ul.list { margin-top: 0px; padding:0 10px; }
.news ul.list li{ line-height:32px; list-style:none; }
.news ul.list li a{
	display: -webkit-flex;
    display: flex;  
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;	
}
.news ul.list li a:hover span{
	color:var(--xy-red);
	font-weight:700;
}
.news ul.list li a:hover span.triangle{ border-top-color:var(--xy-red);border-right-color:var(--xy-red);  }
.news ul.list li a span.txt{ display:inline-block; overflow: hidden;   white-space: nowrap;   text-overflow: ellipsis;  flex: 1; }
.news ul.list li a span.date{ display:inline-block; text-align:center; vertical-align: top; }
.news ul.list li a span.triangle{ margin:10px 10px 0 0; }
.news ul.list li a span.hits{ width:auto; color:var(--xy-red); }

div.txt { padding:10px; }
div.txt > p, div.txt > div { margin: 10px 0; line-height:2em; }/* text-indent:2em; */

.icons ul.list li{ display:inline-block; width: 32%; }
.icons ul.list li.blank{ width: 18%; }
.icons ul.list li a{ display:block; text-align:center; margin:2px; }
.icons ul.list li a div{ background-color:var(--xy-blue-bg); border:1px solid var(--xy-gray); margin:6px; }
.icons ul.list li.bas a div{background-color:var(--xy-red-bg);}
.icons ul.list li a:hover div{ border:4px solid var(--xy-blue); margin:0px;}
.icons ul.list li a:hover span{ color: var(--xy-blue); font-weight:700; }
.icons ul.list li a img{ margin:20px auto; width:54px; height:54px; }

.links .news .content + .content { padding-top:0; }
.links .news ul.list li { border:none; display:inline-block; padding:5px; }
.links .qrcode li{ width:48%; text-align:center; display:inline-block; font-size:14px; }
.bottom-line{ background-color:var(--xy-red); height:4px; margin-top:20px; }
.footer{ font-size:14px; padding:10px; }
.footer > div{ background-color:transparent; margin:2px; }
.footer > div > span{ display:block; }

.guide { background:url(../img/bg04.png) left top repeat-y; }
.guide > div { padding:20px; background:url(../img/bg03.png) left top repeat-y; }
.guide span { color:var(--xy-red); }

.page.mobile-only { text-align:center; }
.page.mobile-only a { display:inline-block; width: 48%; text-align:center; background-color:var(--xy-gray); padding:10px; border-radius:5px; }
.page.mobile-only a.disable { color:var(--xy-gray-2); }

.article.content h1 { text-align:center; font-size:20px; padding:20px; }
.article.content .info { border-bottom:solid 1px var(--xy-gray); }
.article.content .info, .article.content .txt { padding:5px 20px; }
.article.content .info span { margin-right:1em; }
.article.content .txt img{ max-width:100%; height:auto; }
.article.content .txt a{ color:var(--xy-blue); }
.article.content .txt a:hover{ text-decoration:underline; }
@media all and (max-width: 800px) {
	.article.content .txt img{ width:100%; }
}
.error img{ width:300px; margin: 50px auto ; display:block; }

@media all and (min-width: 800px) {
	* { font-size:16px; }
	.flex-container{width:1200px;}
	.pc-only{display:block;}
	.mobile-only{display:none;}
	.flex-container > .header{	height: 200px; margin-bottom:0; }
	.header-bg{	background-size: 1920px 200px; }

	.header .logo{ width:450px; height:100px;}
	.header .logo img{ width:70px; }
	.header .logo .cn{ font-size:var(--logo-cn-size); top:0; left:90px; }
	.header .logo .en{ font-size:14px; top:50px; left:90px; }
	.header .logo-cpa{ top:40px; left:160px; }
	.header .logo-bas{ top:40px; left:610px; }
	.header .logo-bas .en{ width:288px;text-align:center; }
	.header .mtitle{ font-size: var(--logo-slogan-size); left:440px; bottom:20px;}
	.search{ width:300px; right:25px; bottom:20px; }  /* 搜索框的位置 */
	.nav li{ padding:0 36px; }
	.nav li a{ font-size:var(--guid-size); line-height:60px; }

	.news .title,
	.icons .title{ height:50px; }
	.news .title > div,
	.news .title > div.current { height:60px; line-height:50px; font-size:var(--guid-size); padding:0 20px; cursor:pointer; }
	
	.news ul.list { margin-top: 4px; }
	.news ul.list li{ height:40px; line-height:40px; }
	.news ul.list li a span.date{ width:120px; }
	.news ul.list li a span.triangle{ width:0; margin:15px 10px 0 0; }
	.news .content .more { line-height:60px; }
	.news .content .more a{ line-height:22px; padding:5px 20px; }
	
	.icons .title > div,
         /*  首页指南 */
	.icons .title > div.current{ height:60px; line-height:50px; font-size:var(--guid-size); padding:0 20px; }
	.icons ul.list li a{margin:10px;}

	.links .news .title{ height:126px; }
	.links .news .title div.current { background:url(../img/link.png) right center no-repeat; width:122px; height:120px; line-height:45px; padding: 13px 30px 0px 22px; cursor:default; font-size:var(--guid-size); }    /* 友情链接红色块 样式调整 */
	.links .content{ position:absolute; left:150px; top:60px; width:68%; padding-top:0; top:30px; }
	.links .content ul.list { margin-top:0; }
/*	.links ul.list a{ font-size:22px; } */
	.links ul.qrcode { position:absolute; right:0; top:10px; width: 280px; }   /* 公号样式调整 */
	.footer { padding:20px; }
	.footer > div{ text-align:center; margin:5px; }
	.footer > div > span{ display:inline; }

	.guide { background-position-x:right; }

	.page { text-align:center; padding:10px; }
	.page span,.page a { display:inline-block; margin:0 5px; }
	.page span.current { color:var(--xy-red); }
	.page input, .page select { border:solid 1px var(--xy-gray); width:3em; }
	.page a.disable{ color:var(--xy-gray-2);}

	.article.content h1 { font-size:var(--article-title-size); font-weight:normal; }
	.article.content .info span { margin-right:40px; }
	.article.content .info, .article.content .txt { padding:10px 80px; }
	.article.content .info span.hits { position:absolute; right:80px; margin:0; display:inline-block; color:var(--xy-red); }
	.article.content .info span.hits>span{ color:var(--xy-red); }

	.error img{ width:500px; margin: 50px auto }
}